# SQConvert::HasVoidReturnT< Tretval(*)()> Struct Template Reference

Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(*)()>:

## Detailed Description

### template<typename Tretval>
struct SQConvert::HasVoidReturnT< Tretval(*)()>

Definition at line 54 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp